/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: cwilson
Last Updated: 08/2018
*/

ul.thumbnails > li a::after {
	background: initial !important;
	background-size: initial !important;
	background-size: initial !important;
	width: initial !important;
	height: initial !important;
	content: initial !important;
	display: initial !important;
	margin-left: initial !important;
}

p a#de, p a#de:visited {
	color: #ffffff !important;
}

/* .content.landing h2 {
    font-family: "telefontrialmedium",sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #512D6D;
} */

#home-70706 > * {margin: 0 auto;font-family: 'telefontrialmedium',sans-serif;font-size: 30px;letter-spacing: 1.25px;height:100%;background-color: #45265C;color: white;padding: 30px;text-align: center;}
#home-70706 a {padding: 0px; color: white; text-decoration: underline;}